<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_eledia_course_archiving', language 'zh_tw', version '2.5'.
 *
 * @package     block_eledia_course_archiving
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archive'] = '開始存檔';
$string['confirm_archiving'] = '下列課程將會被存檔:<br />
<br />
{$a->archived}<br />
<br />
下列課程將會被刪除:<br />
<br />
{$a->deleted}';
$string['confirm_header'] = '確認存檔';
$string['days'] = '要存檔的日數';
$string['eledia_course_archiving:addinstance'] = '新增課程存檔區塊';
$string['eledia_course_archiving:use'] = '使用課程存檔區塊';
$string['notice'] = '下列課程已經存檔:<br />
<br />
{$a->archived}<br />
<br />
下列課程已被刪除:<br />
<br />
{$a->deleted}';
$string['pluginname'] = '課程存檔';
$string['remove_error'] = '- 移動時發生錯誤';
$string['remove_success'] = '- 已成功移動';
$string['sourcecat'] = '要存檔的類目';
$string['targetcat'] = '存檔類目';
$string['title'] = '課程存檔';
