<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'zh_tw', version '2.5'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assigned_example'] = '指定範例';
$string['exacomp:admin'] = '課程中管理員操作的概述';
$string['exacomp:student'] = '學生在課程中的行為概述';
$string['importdone'] = '資料已經從xml匯入';
$string['importfail'] = '匯入期間發生錯誤';
$string['importpending'] = '尚未匯入任何數據！';
$string['importsuccess'] = '數據匯入成功！';
$string['importsuccess_own'] = '個人資料匯入成功！';
$string['solution'] = '解決方案';
$string['sorting'] = '選擇排序：';
$string['specificcontent'] = '特定於網站的主題';
$string['taxonomies'] = '分類法';
